/* Blog comments styling */ 

.comment-area {
	background: url(../img/separator-horz.png) repeat-x;
	padding: 20px;
}

.comment-area h3#respond {
	margin: 35px 0 20px 0;
	color: #00457C;
	font-size: 14px;
}

.comment-area ol li {
	position: relative;
	background: url(../img/separator-horz.png) bottom repeat-x;
	padding: 15px 10px 15px 60px;	
}

.comment-area ol li ol {
	margin-top: 20px;
}

.comment-area ol li ol li {
	background-position: top;
}

.comment-area ol li img.avatar {
	position: absolute;
	top: 15px;
	left: 0;
	padding: 4px;
	background-color: #e8e5df;
	border: 1px solid #d6d6d6;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}

.comment-area ol li cite {
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #00457C;
	display: block;
}

.comment-area ol li span.date {
	font-style: italic;
	color: #808080;
	margin: 0 0 10px 0;
	display: block;
}

.comment-area ol li a.reply {
	display: block;
	position: absolute;
	right: 10px; top: 15px;
	text-decoration: none;
}

.comment-area ol li a.reply:hover {
	text-decoration: underline;
}

/* Subpage - services */

ul.services {
	background: none;
}

ul.services li {
	border-bottom: 1px dashed #ddd8d5;
	padding: 30px 0 30px 75px;
	position: relative;
	background-position: 0 30px;
	background-repeat: no-repeat;
}

ul.services li:nth-of-type(1) {
	background-image: url(../img/service-1.png);
}

ul.services li:nth-of-type(2) {
	background-image: url(../img/service-2.png);
}

ul.services li:nth-of-type(3) {
	background-image: url(../img/service-3.png);
}

ul.services li:nth-of-type(4) {
	background-image: url(../img/service-4.png);
}

ul.services li:nth-of-type(5) {
	background-image: url(../img/service-5.png);
}

ul.services li:nth-of-type(6) {
	background-image: url(../img/service-6.png);
}

ul.services li:nth-of-type(7) {
	background-image: url(../img/service-7.png);
}

ul.services li:last-child {
	border-bottom: none;
}

ul.services li h5 {
	margin-bottom: 5px;
}

ul.services li p {
	font-size: 12px;
	color: #898989;
}

ul.services + .tagline {
	padding: 20px 10px 0 55px;
	height: 105px;
}

ul.services + .tagline a.more {
	background: url(../img/btn-order.png);
}

ul.services + .tagline img {
	float: right;
	margin: 0 0 0 5px;
}

/* Projects page */

.projects {
	padding: 30px;
}

ul.project-nav {
	margin: 50px 0;
	overflow: hidden;	
}

ul.project-nav li {
	float: left;
	height: 58px;
	margin: 0 16px 0 0;
	background: url(../img/blue.png) left top no-repeat;
}

ul.project-nav li a {
	display: block;
	height: 58px;
	padding: 0 18px;
	line-height: 58px;
	text-align: center;
	color: #fff;
	font-size: 20px;
	font-weight: bold;
	text-transform: uppercase;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.35);
	background: url(../img/blue.png) right bottom no-repeat;
}

ul.project-nav li:hover, ul.project-nav li.current {
	background: url(../img/green.png) no-repeat;
}

ul.project-nav li:hover a, ul.project-nav li a.current {
	background: url(../img/green.png) right bottom no-repeat;
}

.project div {
	margin: 40px 0 0 0;
	padding: 0 0 50px 0;
	overflow: hidden;
	background: url(../img/bg-project.png) 50% 100% no-repeat;	
}

.project div h5 {
	color: #00457C;
	text-transform: uppercase;
	margin-bottom: 10px;
}

.project div p {
	margin-bottom: 15px;
	font-size: 12px;
}

.project div a.visit {
	display: block;
	width: 91px;
	height: 25px;
	line-height: 22px;
	color: #fff;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	text-transform: lowercase;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.35);
	background: url(../img/bg-visit.png) no-repeat;
	float: right;
}

.project div img.right {
	float: right;
}

.project div img.left {
	float: left;
}

/* SECONDARY STYLES
------------------------------------------------------------- */


.sidebar {
	width: 250px;
	float: right;
	/*padding: 15px 7px;*/
}

.sidebar .widget {
	margin: 0 0 40px 0;
	color: #555555;
	overflow: hidden;
}


.sidebar .widget a.visit {
	display: block;
	/**/width: 250px;
	height: 25px;
	line-height: 22px;
	color: #fff;
	font-size: 13px;
	/*font-weight: bold;*/
	text-align: left;
	text-indent: 8px;
	padding: 0 0 0 10px;
	/*text-transform: lowercase;*/
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.35);
	background: url(../img/bg-visit2.png) no-repeat;
	float: left;
}

.sidebar .widget h3 {
	color: #00457C;
	font-weight: bold;
	padding: 0 0 0 10px;
	margin-bottom: 10px;
}

.sidebar .widget p {
	padding: 0 15px;
	font-size: 0.9em;
}

.sidebar .widget img {
	margin: 15px 40px;
}

.sidebar .widget ul {
	margin: 0 15px 0 20px;
	list-style-type: none;
}

.sidebar .widget ul li a {
	display: block;
	height: 26px;
	line-height: 26px;
	color: #565656;
	background: url(../img/separator-horz.png) 0 100% no-repeat;
	text-decoration: none;
	padding: 0 0 0 4px;
	/*	list-style: none;*/
}

.sidebar .widget ul li a:hover {
	color: #00457C;
	text-decoration: underline;

}

.sidebar .widget form {
	border: 7px solid #f4f4f4;
	width: 226px;
	position: relative;
}

.sidebar .widget input#keyword {
	border: none;
	background-color: #fff;
	width: 197px;
/*	font-family: Trebuchet MS, sans-serif;*/
	color: #444;
	word-spacing: 0.2em;
	line-height: 1.0em;
	font-size: 0.4em/0.8em;
	padding: 5px;
	float: left;
}

.sidebar .widget input#go {
	border: none;
	background-color: #1d739e;
	margin: 2px 0 0 0;
	height: 26px;
	width: 32px;
	padding-top: 6px;
	/*font-family: Trebuchet MS, sans-serif;*/
	color: #fff;
	text-align: center;
	text-transform: uppercase;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.35);
	position: absolute;
	top: 0; right: 0;
}

.sidebar .widget a.knowmore {
	display: block;
	width: 170px;
	height: 48px;
	text-indent: -9999px;
	background: url(../img/btn-knowmore.png) no-repeat;
	float: right;
	margin: 15px 20px 0 0;
}


a.knowmore {
	display: block;
	width: 170px;
	height: 48px;
	text-indent: -9999px;
	background: url(../img/btn-knowmore.png) no-repeat;
	float: left;
	margin: 15px 20px 0 0;
}

.sidebar .widget blockquote {
	width: 200px;
	background: url(../img/bg-blockquote.png) no-repeat;
	position: relative;
	margin: 5px 0 0 0;
}

.sidebar .widget blockquote h4 {
	position: relative;
	top: -15px;
	background: url(../img/bg-blockquote-top.png) no-repeat;
	margin: 0;
	padding: 20px 0 0 15px;
/*	font-weight: bold;*/
/*	color: #00457C;
	font-size: 1.1em;*/
}

.sidebar .widget blockquote p {
	line-height: 1.4em;
	margin-top: -10px;
	font-style: italic;
	color: #888888;
	font-size: 0.8em;
}

.sidebar .widget cite {
	display: block;
	width: 200px;
	height: 30px;
	background: url(../img/bg-cite.png) no-repeat;
	padding: 35px 5px 0 0;
	text-align: right;
/*	color: #3b5765;
	font-size: 1.0em;*/
}
